body {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  overflow-x: hidden;
}

ul {
  padding: 0px !important;
}

.menu-principal {
  width: 100%;
  background-color: #252323;
  height: 60px;
}

main,
.content {
  margin: 0 auto;
  width: 980px;
  position: relative;
}

.logo {
  float: left;
  padding: 14px;
  width: 70%;
}

.redes-sociais ul li {
  margin-left: 20px;
  display: inline-block;
  float: left;
  list-style: none;
}

.redes-sociais {
  width: 18%;
  float: right;
}

.header-2 {
  background-color: #ffffff;
  width: 980px;
  margin: 0 auto;
  padding: 16px;
}

.menu-urls {
  height: 80px;
  border-bottom: 3px solid #efefef;
}

.menu ul li:hover {
  border-bottom: 3px solid #00bac6;
}

.menu ul li a:hover {
  color: #00bac6;
}

.menu ul li {
  display: inline-block;
  color: #8b8b8b;
  margin-left: 15px;
  height: 50px;
}

.menu ul li a {
  color: #8b8b8b;
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
}

.menu {
  width: 70%;
  float: left;
}

.busca {
  text-align: center;
  width: 30%;
  float: right;
}

.busca input {
  background-image: url('../img/lupa.png');
  background-repeat: no-repeat;
  background-position: 96%;
  height: 36px;
  padding: 12px;
  width: 190px;
  margin-top: 0px;
  border: 1px solid #d6d6d6;
}

.col-100 {
  width: 1366px;
  float: left;
  position: relative;
  
}

button.slick-prev {
  font-size: 0px;
  border: none;
  width: 25px;
  height: 51px;
  z-index: 9;
  background-color: transparent;
  position: absolute;
  background-image: url('../IMG/arrow1.png');
  top: 35%;
  left: 14%;
}

button.slick-next {
  font-size: 0px;
  border: none;
  width: 25px;
  height: 51px;
  z-index: 9;
  background-color: transparent;
  position: absolute;
  background-image: url('../IMG/arrow2.png');
  top: 35%;
  right: 14%;
}

.slick-list {
  width: 100% !important;
  height: 430px;
}

.slick-initialized {
  overflow: hidden;
}

.slick-dots li button {
  font-size: 0px;
  border: 5px solid #ffffff;
  width: 26px;
  height: 26px;
  background: transparent;
  border-radius: 50%;
  cursor: pointer;
}

.slick-dots {
  margin: 0 auto;
  width: 50%;
  position: absolute;
  left: 45%;
  top: 395px;
}

li.slick-active button {
  background: #00bac6;
}

.slick-dots li {
  padding-left: 10px;
  display: inline-block;
}

.texto-destaque {
  text-transform: uppercase;
  color: #f8239d;
  text-align: center;
  font-size: 15px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.bloco-imagem img {
  margin: 0 auto;
  width: 25%;
  height: auto;
}

.texto-destaque p {
  font-size: 15px;
  color: #9a9a9a;
}

.col-3 {
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  width: 33%;
  float: left;
  position: relative;
  font-family: cursive;
}

.bloco-imagem {
  height: 300px;
  border: 1px solid #c5c5c5;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-left: 10px;
}

.bloco-imagem b,
p {
  text-align: center;
}

.bloco-texto {
  margin-top: 3em;
}

h3 {
  font-weight: normal !important;
}

.bloco-imagens-texto {
  background-color: #eeeeee;
}

.bloco-imagens-texto:before {
  width: 100%;
  display: inline-block;
  content: '';
  height: 52px;
  background: #ffffff;
  background-image: url('../img/setinha.png');
  background-repeat: no-repeat;
  background-position: center;
}

.bloco-imagens-texto:after {
  width: 100%;
  display: inline-block;
  content: '';
  height: 70px;
  background: #eeeeee;
}

.col-4 {
  float: left;
  width: 25%;
  text-align: center;
}

.col-4 img {
  cursor: pointer;
  margin: 0 auto;
  padding-top: 1em;
  vertical-align: middle;
}

.col-4 img:hover {
  margin-top: 10px !important;
  position: relative !important;
}

.bloco-logos {
  height: 170px;
}

.bloco-logos img {
  margin-top: 50px;
}

.footer h3 {
  text-align: left;
}

.footer {
  background-image: url('../img/footer.png');
  color: #ffffff;
}

.footer-2 {
  background-image: url('../img/footer2.png');
  color: #c1c1c1;
  height: 90px;
}

.footer p {
  width: 90%;
  text-align: left;
}

.footer-2 p {
  padding: 10px;
}

.clock {
  color: #898989 !important;
}

.clock:before {
  content: '';
  width: 15px;
  height: 15px;
  display: inline-block;
  background-image: url('../img/clock.png');
  float: left;
  background-repeat: no-repeat;
  padding-left: 5px;
}

.local:before,
.emailico:before,
.telefoneico:before {
  content: '';
  width: 17px;
  height: 24px;
  display: inline-block;
  float: left;
  background-repeat: no-repeat;
  padding-left: 5px;
}

.local:before {
  background-image: url('../img/local.png');
}

.emailico:before {
  background-image: url('../img/emailico.png');
}

.telefoneico:before {
  background-image: url('../img/telefoneico.png');
}

.slick-arrow {
  cursor: pointer;
}

.cards {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-gap: 30px;
}

.cards-4 {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  grid-gap: 30px;
}

@media (min-width: 700px) {
  .leading-bigtext {
    font-size: 140px;
  }
}

.leading-text {
  max-width: 900px;
  font-size: 1.2em;
  line-height: 1.4em;
}

.cards {
  max-width: 960px;
  margin: 0 auto 30px;
}

.cards-4 {
  max-width: 960px;
  margin: 0 auto;
}

article {
  position: relative;
  cursor: pointer;
  transition: transform 0.1s;
}

article:hover {
  transform: scale(1.1);
  background-color: rgba(255, 255, 255, 0.2);
}

.article-img {
  height: 200px;
  width: 100%;
  object-fit: contain;
}

.article-title {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.2);
}

.w-full {
  width: 100%;
}

.mt-10 {
  margin-top: 100px;
}

.pt-5 {
  padding-top: 5em;
}

.pt-10 {
  padding-top: 10em;
}

.justify-between {
  justify-content: space-between;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

.px-2 {
  padding-left: 2em;
  padding-right: 2em;
}

.arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
